/* HOME PAGE STYLES
=================== */

body {
  background: url(home-pagebg.png) center top repeat-x;
}


/* Structure
============ */

.container {
  background: url(home-container.jpg) center top no-repeat;
}

.footer-container {
  background: none;
}

.inner-container {
  background: url(homebg.jpg) center top no-repeat;
}

.main-header {
  display: none;
  background: none;
}

.content-container {
  height: 685px;
  padding: 0;
  background: none;
}

footer {
  position: relative;
  height: 0;
  margin: 0;
  background: none;
}

.footer-links {
  padding-top: 0;
}


/* Home Navigation
================== */


/* Copy over additional Navigation CSS from style.css if nav popups are
   different on the homepage  */

.main-nav {
  top: 147px;
  left: 36px;
}

.main-nav li {
  position: absolute;
}

.main-nav .home-btn {
  display: none;
}


/* Scrolling Banner
=================== */

.scrolling-banner {
  position: absolute;
  width: 547px;
  top: 502px;
  left: 154px;
}


/* Slideshow
============ */

.home-slideshow,
.home-slideshow-mask {
  position: absolute;
  width: 132px;
  height: 130px;
  top: 20px;
  left: 792px;
}

.home-slideshow-mask {
  background: url(mask.png) -9px -9px no-repeat;
  z-index: 20;
}


/* Noticeboard / Calendar Dates
=============================== */

.updates-area {
  position: absolute;
  width: 210px;
  height: 193px;
}


/* Noticeboard
============== */

.noticeboard {
  top: 195px;
  left: 722px;
}


/* Calendar Dates
================= */

.calendar-dates {
  top: 367px;
  left: 722px;
}


/* School Address
================= */

.school-address {
  bottom: 15px;
}